mat-card {
  padding: 7%;
  height: 100%;

}

.text {
  text-overflow: ellipsis;
  overflow: hidden;
}

.greyLine {
  margin: 10px 0px 15px;
}

.titleRow {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
}

.logo {
  max-width: 90%;
  max-height: 100%;
}


.ellipsis {
  display: -webkit-box;
  -webkit-line-clamp: 2; /* Number of lines to show */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.subtitle {
  font-size: 0.9em;
  font-weight: 500;
}
